body, td, th, div {font-size: 100%; font-family: Arial, Helvetica, sans-serif; color: #000000;}
p {font-size: 100%; font-family: Arial, Helvetica, sans-serif; color: #000000; margin-bottom: 8px; margin-top: 8px;}
input, textarea {font-size: 88%; font-family: Arial, Helvetica, sans-serif; color: #000000}
select {font-size: 88%; font-family: Arial, Helvetica, sans-serif; color: #000000;}
tt {font-size: 100%; font-family: Courier, Courier New, monospace; color: #000000;}
h6 {font-size: 100%; font-family: Arial, Helvetica, sans-serif; color: #000000; margin-bottom: 0px; margin-top: 0px;}
h5 {font-size: 108%; font-family: Arial, Helvetica, sans-serif; color: #000000; margin-bottom: 8px; margin-top: 0px;}
h4 {font-size: 115%; font-family: Arial, Helvetica, sans-serif; color: #000000; margin-bottom: 8px; margin-top: 0px;}
h3 {font-size: 122%; font-family: Arial, Helvetica, sans-serif; color: #000000; margin-bottom: 8px; margin-top: 0px;}
h2 {font-size: 130%; font-family: Arial, Helvetica, sans-serif; color: #000000; margin-bottom: 8px; margin-top: 0px;}
h1 {font-size: 140%; font-family: Arial, Helvetica, sans-serif; color: #000000; margin-bottom: 8px; margin-top: 0px;}
sup {font-size: 75%;}
sub {font-size: 75%;}
u {text-decoration: underline;}
big {font-size: 115%;}
.rubric4 {font-weight: bold; font-size: 105%; font-family: Arial, Helvetica, sans-serif; color: #000000;}
.rubric3 {font-weight: bold; font-size: 115%; font-family: Arial, Helvetica, sans-serif; color: #000000;}
.rubric2 {font-weight: bold; font-size: 125%; font-family: Arial, Helvetica, sans-serif; color: #000000;}
.rubric1 {font-weight: bold; font-size: 140%; font-family: Arial, Helvetica, sans-serif; color: #000000;}
small {font-size: 80%;}
dl {margin-top: 0px; margin-bottom: 0px;}
dd {margin-left: 20px;}
.supfraction {vertical-align: baseline; position: relative; top: -0.6em; font-size: 55%; font-weight: 600;}
.subfraction {vertical-align: baseline; position: relative; bottom: -0.05em; font-size: 55%; font-weight: 600;}
.menubar {border: 0px solid white; padding: 0px; font-size: 82%;}
.nobreak {white-space: nowrap;}
.onlytopgap {margin-bottom: 0px; margin-top: 8px;}
.onlybottomgap {margin-bottom: 8px; margin-top: 0px;}
.bothgap {margin-bottom: 8px; margin-top: 8px;}
.nogap {margin-bottom: 0px; margin-top: 0px;}
.titleliterature {margin-bottom: 4px; margin-top: 4px;}
.floater {position: absolute; z-index: 2; bottom: 0; right: 0; display: none; padding: 0;}
.floater td {font-family: Arial, Helvetica, sans-serif; background-color: white; border: 1px inset #979797; color: black;}
.matchedSmartInputItem {font-size: 75%; padding: 5px 10px 1px 5px; margin: 0; cursor: pointer;}
.selectedSmartInputItem {color: white; background-color: #3875D7;}
#smartInputResults {padding: 0; margin: 0;}
A:link {font-family: Arial, Helvetica, sans-serif; color: blue; text-decoration: none;}
A:visited {font-family: Arial, Helvetica, sans-serif; color: purple; text-decoration: none;}
A:hover {font-family: Arial, Helvetica, sans-serif; color: teal; text-decoration: underline;}
.anchor { padding-top: 100px; }
ins { text-decoration: underline; }
input.likea {font-family: Arial, Helvetica, sans-serif; background-color:transparent; text-decoration:none; border:none; color:blue; cursor:pointer; font-size:100%; margin:0; padding:0;}
input.likea:hover {font-family: Arial, Helvetica, sans-serif; color: blue; text-decoration: underline;}
input.h3likea {font-family: Arial, Helvetica, sans-serif; background-color:transparent; text-decoration:none; border:none; color:blue; cursor:pointer; font-size:120%; font-weight:bold; margin:0; padding:0; margin-bottom: 8px; margin-top: 0px;}
input.h3likea:hover {font-family: Arial, Helvetica, sans-serif; color: blue; text-decoration: underline;}
table.framed {border-collapse: collapse; border: 1px solid black;}
table.framed th {padding: 2px; border: 1px solid black;}
table.framed td {padding: 2px; border: 1px solid black;}
table.boxed {border-collapse: collapse; border: 3px solid black;}
table.boxed th {padding: 2px;}
table.boxed td {padding: 2px;}
table.padded {border-collapse: collapse; margin-left: -2px;}
table.padded th {padding: 2px;}
table.padded td {padding: 2px;}
table.plain {border-collapse: collapse; border: 0px solid white;}
table.plain th {border: 0px solid white; padding-top: 0px; padding-bottom: 0px;}
table.plain td {border: 0px solid white; padding-top: 0px; padding-bottom: 0px;}
table.plain th:first-child {padding-left: 0px;}
table.plain td:first-child {padding-left: 0px;}
table.alter {border-collapse: collapse; border: 0px solid white;}
table.alter th {border: 0px solid white; padding-top: 0px; padding-bottom: 0px;}
table.alter td {border: 0px solid white; padding-top: 0px; padding-bottom: 0px;}
table.alter tr:nth-child(odd) {background-color: #DAE5F4;}
table.alter tr:nth-child(even) {background-color: #E2E2E2;}
table.alter th:first-child {padding-left: 0px;}
table.alter td:first-child {padding-left: 0px;}
div.nocopy {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed: Chrome and Opera */
  font-family: Brush Script MT, Papyrus, Copperplate, fantasy; color: #f0f0f0; text-shadow: 0 0 8px rgba(200,200,200,1);
  }
div.nocopy td {font-family: Brush Script MT, Papyrus, Copperplate, fantasy; color: #f0f0f0; text-shadow: 0 0 8px rgba(200,200,200,1);}
div.nocopy a {font-family: Brush Script MT, Papyrus, Copperplate, fantasy; color: #f0f0f0; text-shadow: 0 0 8px rgba(200,200,200,1);}
div.nocopy img {
  -webkit-filter: blur(5px); /* Safari 6.0 - 9.0 */
  filter: blur(5px);
  }
@media print {
  .nocopy {
    visibility: hidden;
    }
  }
img {vertical-align: text-top; margin-top: 3px; margin-bottom: 5px;}
.unocell {max-width: 100%;}
.duocell {max-width: 100%;}
.tricell {max-width: 100%;}